.frm_forms label,
form label {
  text-transform: uppercase;
  font-size: .9em;
}
.frm_forms input[type=text],
form input[type=text],
.frm_forms input[type=password],
form input[type=password],
.frm_forms input[type=address],
form input[type=address],
.frm_forms input[type=email],
form input[type=email],
.frm_forms input[type=number],
form input[type=number],
.frm_forms input[type=tel],
form input[type=tel],
.frm_forms input[type=number],
form input[type=number],
.frm_forms textarea,
form textarea,
.frm_forms select,
form select {
  font-family: Helvetica, Arial, sans-serif !important;
  background: #f6f6f6;
  background-image: none !important;
  border: 1px solid #f6f6f6;
  color: #6c6666;
  padding: 10px 25px;
  border-bottom-color: #eeeeee;
  border-radius: 1px;
  width: 100%;
  height: 50px;
  font-size: 13px;
  box-shadow: 0px 0px 0px transparent;
  -webkit-transition: -webkit-all 250ms linear;
  -moz-transition: -moz-all 250ms linear;
  transition: all 250ms linear;
}
.frm_forms input[type=text]::placeholder,
form input[type=text]::placeholder,
.frm_forms input[type=password]::placeholder,
form input[type=password]::placeholder,
.frm_forms input[type=address]::placeholder,
form input[type=address]::placeholder,
.frm_forms input[type=email]::placeholder,
form input[type=email]::placeholder,
.frm_forms input[type=number]::placeholder,
form input[type=number]::placeholder,
.frm_forms input[type=tel]::placeholder,
form input[type=tel]::placeholder,
.frm_forms input[type=number]::placeholder,
form input[type=number]::placeholder,
.frm_forms textarea::placeholder,
form textarea::placeholder,
.frm_forms select::placeholder,
form select::placeholder {
  color: #333;
}
.frm_forms input[type=text]:focus,
form input[type=text]:focus,
.frm_forms input[type=password]:focus,
form input[type=password]:focus,
.frm_forms input[type=address]:focus,
form input[type=address]:focus,
.frm_forms input[type=email]:focus,
form input[type=email]:focus,
.frm_forms input[type=number]:focus,
form input[type=number]:focus,
.frm_forms input[type=tel]:focus,
form input[type=tel]:focus,
.frm_forms input[type=number]:focus,
form input[type=number]:focus,
.frm_forms textarea:focus,
form textarea:focus,
.frm_forms select:focus,
form select:focus,
.frm_forms input[type=text]:active,
form input[type=text]:active,
.frm_forms input[type=password]:active,
form input[type=password]:active,
.frm_forms input[type=address]:active,
form input[type=address]:active,
.frm_forms input[type=email]:active,
form input[type=email]:active,
.frm_forms input[type=number]:active,
form input[type=number]:active,
.frm_forms input[type=tel]:active,
form input[type=tel]:active,
.frm_forms input[type=number]:active,
form input[type=number]:active,
.frm_forms textarea:active,
form textarea:active,
.frm_forms select:active,
form select:active,
.frm_forms input[type=text]:hover,
form input[type=text]:hover,
.frm_forms input[type=password]:hover,
form input[type=password]:hover,
.frm_forms input[type=address]:hover,
form input[type=address]:hover,
.frm_forms input[type=email]:hover,
form input[type=email]:hover,
.frm_forms input[type=number]:hover,
form input[type=number]:hover,
.frm_forms input[type=tel]:hover,
form input[type=tel]:hover,
.frm_forms input[type=number]:hover,
form input[type=number]:hover,
.frm_forms textarea:hover,
form textarea:hover,
.frm_forms select:hover,
form select:hover {
  box-shadow: 0px 0px 0px transparent;
  transition: all 250ms linear;
  background: #fff;
  border-bottom-color: #00bff0;
}
.frm_forms textarea,
form textarea {
  height: auto;
}
.frm_forms .frm_form_fields fieldset,
form .frm_form_fields fieldset {
  min-width: inherit;
  font-size: 0;
}
.frm_forms .frm_form_fields .form-group,
form .frm_form_fields .form-group {
  margin-bottom: 20px;
}
.frm_forms .frm_form_fields .frm_none_container label,
form .frm_form_fields .frm_none_container label {
  display: none;
}
.frm_forms .frm_form_fields .frm_description,
form .frm_form_fields .frm_description {
  font-family: Helvetica, Arial, sans-serif !important;
  text-transform: uppercase;
  font-weight: bold;
  padding-bottom: 5px;
  color: #565656;
  font-size: 15px;
}
.frm_forms .frm_form_fields .form-field,
form .frm_form_fields .form-field {
  vertical-align: top;
  display: inline-block;
}
.frm_forms .frm_form_fields .form-field.frm_full,
form .frm_form_fields .form-field.frm_full {
  width: 100%;
}
.frm_forms .frm_form_fields .form-field.frm_half,
form .frm_form_fields .form-field.frm_half {
  width: 50%;
  padding-left: 20px;
  vertical-align: top;
}
.frm_forms .frm_form_fields .form-field.frm_half.frm_first,
form .frm_form_fields .form-field.frm_half.frm_first {
  padding-left: 0;
}
@media screen and (max-width: 767px) {
  .frm_forms .frm_form_fields .form-field.frm_half,
  form .frm_form_fields .form-field.frm_half {
    width: 100%;
    padding-left: 0;
  }
}
.frm_forms .frm_form_fields .form-field.frm_cc_number,
form .frm_form_fields .form-field.frm_cc_number {
  margin-bottom: 20px;
}
.frm_forms .frm_form_fields .form-field.frm_cc_exp_month,
form .frm_form_fields .form-field.frm_cc_exp_month,
.frm_forms .frm_form_fields .form-field .frm_cc_exp_year,
form .frm_form_fields .form-field .frm_cc_exp_year {
  width: 23.12%;
  margin-bottom: 20px;
}
.frm_forms .frm_form_fields .form-field.frm_cc_cvc,
form .frm_form_fields .form-field.frm_cc_cvc {
  width: 48.75%;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .frm_forms .frm_form_fields .form-field.frm_cc_exp_month,
  form .frm_form_fields .form-field.frm_cc_exp_month,
  .frm_forms .frm_form_fields .form-field .frm_cc_exp_year,
  form .frm_form_fields .form-field .frm_cc_exp_year {
    width: 100%;
    margin-left: 0;
  }
  .frm_forms .frm_form_fields .form-field.frm_cc_cvc,
  form .frm_form_fields .form-field.frm_cc_cvc {
    width: 100%;
    margin-left: 0;
  }
}
.frm_forms .frm_form_fields .form-field .input-group-addon,
form .frm_form_fields .form-field .input-group-addon {
  border-radius: 3px;
  border: none;
}
.frm_forms .frm_submit,
form .frm_submit {
  text-align: left;
}
.frm_forms .frm_submit input[type=submit],
form .frm_submit input[type=submit],
.frm_forms .frm_submit button,
form .frm_submit button {
  -webkit-transition: -webkit-all 250ms linear;
  -moz-transition: -moz-all 250ms linear;
  transition: all 250ms linear;
}
.frm_forms .frm_required,
form .frm_required {
  color: #002f6c;
}
.frm_forms .frm_error_style,
form .frm_error_style {
  margin-bottom: 20px;
  text-align: center;
}
.frm_forms .frm_error,
form .frm_error {
  color: #d9534f;
  font-size: 14px;
}
.frm_forms .custom-select,
form .custom-select {
  padding: 0;
  margin: 0;
  background-color: #f6f6f6;
  border-color: #f6f6f6;
  border: 1px solid #f6f6f6;
  border-radius: 3px;
  width: 100%;
  height: 50px;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  box-shadow: 0px 0px 0px transparent;
  transition: all 250ms linear;
}
.frm_forms .custom-select:hover,
form .custom-select:hover {
  box-shadow: 0px 0px 0px transparent;
  background-color: #fff;
  border-bottom-color: #00bff0;
  transition: all 250ms linear;
}
.frm_forms .custom-select:after,
form .custom-select:after {
  top: 50%;
  right: 22px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(0, 0, 0, 0);
  border-top-color: #100f0f;
  border-width: 5px;
  margin-top: -2px;
  z-index: 100;
}
.frm_forms .custom-select select,
form .custom-select select {
  padding: 10px 25px;
  height: 45px;
  width: 100%;
  border: none;
  box-shadow: none;
  background-color: transparent;
  background-image: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.frm_forms .custom-select select:focus,
form .custom-select select:focus {
  outline: none;
}
.search-query {
  font-size: 1.2em;
  line-height: 1.2em;
  padding: 8px 12px;
  height: auto;
}
